» Ubuntu » Paket

Error

two or more packages specified (libfaad2 precise)